body {
  margin: 0;
  font-family: 'cooperhewitt', 'Times New Roman', Times, serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  line-height: 20px;
  color: #00234C;
  text-rendering: optimizelegibility;
  font-weight: bold;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #00234C;
}

h1,
h2,
h3 {
  line-height: 32px;
}

h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

h1 small {
  font-size: 24.5px;
}

h2 small {
  font-size: 17.5px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}
@font-face {
    font-family: 'cooperhewitt';
    src: url('fonts/cooperhewitt-semibold-webfont.eot');
    src: url('fonts/cooperhewitt-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooperhewitt-semibold-webfont.woff2') format('woff2'),
         url('fonts/cooperhewitt-semibold-webfont.woff') format('woff'),
         url('fonts/cooperhewitt-semibold-webfont.ttf') format('truetype'),
         url('fonts/cooperhewitt-semibold-webfont.svg#cooper_hewittsemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'cooperhewitt';
    src: url('fonts/cooperhewitt-book-webfont.eot');
    src: url('fonts/cooperhewitt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooperhewitt-book-webfont.woff2') format('woff2'),
         url('fonts/cooperhewitt-book-webfont.woff') format('woff'),
         url('fonts/cooperhewitt-book-webfont.ttf') format('truetype'),
         url('fonts/cooperhewitt-book-webfont.svg#cooper_hewittbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cooper_hewittlight';
    src: url('fonts/cooperhewitt-light-webfont.eot');
    src: url('fonts/cooperhewitt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooperhewitt-light-webfont.woff2') format('woff2'),
         url('fonts/cooperhewitt-light-webfont.woff') format('woff'),
         url('fonts/cooperhewitt-light-webfont.ttf') format('truetype'),
         url('fonts/cooperhewitt-light-webfont.svg#cooper_hewittlight') format('svg');
    font-weight: normal;
    font-style: normal;
}